## certmonger 0.50

=== debian/changelog ===
certmonger (0.50-0ubuntu1) precise; urgency=low

  * Pull from unreleased Debian branch.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 28 Nov 2011 13:53:24 +0200

certmonger (0.50-1) UNRELEASED; urgency=low

  * Initial release (Closes: #644367)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 26 Sep 2011 17:10:53 +0300
