=== debian/control ===
Source: certmonger
Section: utils
Priority: extra
Maintainer: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 8), dh-autoreconf, autopoint, quilt, lsb-release,
 libdbus-1-dev,
 libcurl4-nss-dev,
 libxml2-dev,
 libxmlrpc-core-c3-dev,
 libtevent-dev,
 libssl-dev,
 uuid-dev,
 expect,
 libnss3-tools,
 dbus-x11,
 dos2unix,
Standards-Version: 3.9.2
Homepage: https://fedorahosted.org/certmonger/
Vcs-Git: git://git.debian.org/collab-maint/certmonger.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/certmonger.git;a=summary

Package: certmonger
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: D-Bus -based service to simplify interaction with certificate authorities
 Certmonger is a D-Bus -based service which attempts to simplify
 interaction with certifying authorities (CAs) on networks which use
 public-key infrastructure (PKI).
 .
 If it knows the location of a certificate, certmonger can track the
 expiration date and notify you when the certificate is about to expire.
 .
 If it has access to the corresponding private key and information about
 the CA which issued the certificate, certmonger can even attempt to
 automatically obtain a new certificate.
 .
 Supports certificate and key storage in PEM or NSSDB formats.
 .
 Can self-sign certificates, or can submit them to either certmaster or
 development versions of IPA.
