## certmonger 0.56

=== debian/changelog ===
certmonger (0.56-0ubuntu1) precise; urgency=low

  * Merge from debian git.
    - new bugfix release.
    - updated translations

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 21 Mar 2012 23:24:51 +0200

certmonger (0.56-1) UNRELEASED; urgency=low

  * Initial release (Closes: #644367)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 26 Sep 2011 17:10:53 +0300

certmonger (0.50-0ubuntu2) precise; urgency=low

  * Merge from debian git.
    - tarball-diff.patch: Explain diff between git tag and the released
    tarball. (LP: #899327)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 02 Jan 2012 22:07:11 +0200
