=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: certmonger
 Section: utils
 Priority: extra
-Maintainer: Timo Aaltonen <tjaalton@ubuntu.com>
+Maintainer: Ubuntu FreeIPA <freeipa@lists.launchpad.net>
+XSBC-Original-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
 Build-Depends: debhelper (>= 8), dh-autoreconf, autopoint, quilt, lsb-release,
  libdbus-1-dev,
  libcurl4-nss-dev,
@@ -16,8 +18,8 @@
  dos2unix,
 Standards-Version: 3.9.2
 Homepage: https://fedorahosted.org/certmonger/
-Vcs-Git: git://git.debian.org/collab-maint/certmonger.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/certmonger.git;a=summary
+Vcs-Git: git://git.debian.org/pkg-freeipa/certmonger.git
+Vcs-Browser: http://git.debian.org/?p=pkg-freeipa/certmonger.git;a=summary
 
 Package: certmonger
 Architecture: any
