## certmonger 0.57

=== debian/changelog ===
certmonger (0.57-1) unstable; urgency=low

  * Initial release (Closes: #644367)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 29 Jun 2012 18:41:18 +0200
