=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: certmonger
 Section: utils
 Priority: extra
-Maintainer: Ubuntu FreeIPA <freeipa@lists.launchpad.net>
-XSBC-Original-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
 Build-Depends: debhelper (>= 8), dh-autoreconf, autopoint, quilt, lsb-release,
  libdbus-1-dev,
@@ -14,9 +13,12 @@
  uuid-dev,
  expect,
  libnss3-tools,
+ libnss3-dev,
  dbus-x11,
  dos2unix,
-Standards-Version: 3.9.2
+ libnspr4-dev,
+ openssl
+Standards-Version: 3.9.3
 Homepage: https://fedorahosted.org/certmonger/
 Vcs-Git: git://git.debian.org/pkg-freeipa/certmonger.git
 Vcs-Browser: http://git.debian.org/?p=pkg-freeipa/certmonger.git;a=summary
