=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DISTRIBUTION = $(shell lsb_release -i | sed 's/.*:\t//')
INIT = init

ifeq ($(DISTRIBUTION), Ubuntu)
	INIT = upstart
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-tmpdir=/var/run/certmonger \
		CFLAGS="$(CFLAGS)" \
		LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_install:
	cat $(CURDIR)/debian/certmonger.$(INIT).in > $(CURDIR)/debian/certmonger.$(INIT)

	dh_install --list-missing

override_dh_clean:
	dh_clean
	rm -f po/*.gmo
	rm -f $(CURDIR)/debian/certmonger.$(INIT)

%:
	dh $@ --with quilt,autoreconf --builddirectory=build/
