=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

https://fedorahosted.org/released/certmonger/certmonger-(.*)\.tar\.gz
