## certmonger 0.74

=== debian/changelog ===
certmonger (0.74-0ubuntu1) trusty; urgency=medium

  * Sync from unreleased debian git.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 09 Apr 2014 17:08:46 +0300

certmonger (0.74-1) UNRELEASED; urgency=low

  * New upstream release.
  * control: Bump policy to 3.9.5, no changes.
  * control, compat, .install: Bump compat to 9.
  * control, rules: Add support for systemd, install upstart job
    unconditionally.
  * rules: Add config options for hardened build.
  * fix-tests.diff: All the tests have bashisms, so use bash instead of
    /bin/sh.
  * control: Add libsystemd-login-dev to build-depends, sort them while
    at it.
  * install: Fix tmpfiles.d install path.
  * rules: Don't purge po/*.gmo on clean

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 11 Feb 2013 00:43:15 +0200
