=== debian/control ===
--- 
+++ 
@@ -1,24 +1,31 @@
 Source: certmonger
 Section: utils
 Priority: extra
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu FreeIPA <freeipa@lists.launchpad.net>
+XSBC-Original-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
 Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
-Build-Depends: debhelper (>= 8), dh-autoreconf, autopoint, quilt, lsb-release,
+Build-Depends: debhelper (>= 9), dh-autoreconf, quilt,
+ autopoint,
+ dbus-x11,
+ dh-systemd,
+ dos2unix,
+ expect,
  libdbus-1-dev,
  libcurl4-nss-dev,
  libxml2-dev,
  libxmlrpc-core-c3-dev,
- libtevent-dev,
- libssl-dev,
- uuid-dev,
- expect,
+ libnspr4-dev,
  libnss3-tools,
  libnss3-dev,
- dbus-x11,
- dos2unix,
- libnspr4-dev,
- openssl
-Standards-Version: 3.9.3
+ libssl-dev,
+ libsystemd-daemon-dev,
+ libsystemd-login-dev,
+ libtevent-dev,
+ lsb-release,
+ openssl,
+ pkg-config,
+ uuid-dev,
+Standards-Version: 3.9.5
 Homepage: https://fedorahosted.org/certmonger/
 Vcs-Git: git://git.debian.org/pkg-freeipa/certmonger.git
 Vcs-Browser: http://git.debian.org/?p=pkg-freeipa/certmonger.git;a=summary
