=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-tmpdir=/var/run/certmonger \
		--enable-systemd \
		--enable-pie \
		--enable-now \
		CFLAGS="$(CFLAGS)" \
		LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	mkdir -p $(CURDIR)/debian/tmp/lib/systemd/system
	rm $(CURDIR)/build/systemd/Makefile
	cp $(CURDIR)/build/systemd/*.service $(CURDIR)/build/systemd/certmonger.path \
		 $(CURDIR)/debian/tmp/lib/systemd/system

override_dh_install:
	dh_install --list-missing

override_dh_clean:
	dh_clean
#	rm -f po/*.gmo

%:
	dh $@ --with quilt,autoreconf,systemd --builddirectory=build/
