=== debian/watch ===
#git=git://git.fedorahosted.org/certmonger.git
version=3
https://fedorahosted.org/released/certmonger/certmonger-(.*)\.tar\.gz
