=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib \
		--with-homedir=/run/certmonger \
		--with-tmpdir=/run/certmonger \
		--enable-systemd \
		--enable-pie \
		--enable-now \
		--enable-tmpfiles \
		CFLAGS="$(CFLAGS)" \
		LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:
	dh_auto_test || true

override_dh_missing:
	dh_missing --fail-missing

override_dh_clean:
	dh_clean
#	rm -f po/*.gmo

gentarball: SOURCE=certmonger
gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
gentarball:
	tar --transform 's,^,$(SOURCE)-$(UV)/,' \
	        --exclude 'debian' --exclude-vcs \
	        -cJf ../$(SOURCE)_$(UV).orig.tar.xz .

%:
	dh $@ --with quilt --builddirectory=build/
