## certmonger 0.79.15

=== debian/changelog ===
certmonger (0.79.15-1) unstable; urgency=medium

  * New upstream release. (Closes: #1003750)
  * control: Bump debhelper-compat to 13, policy to 4.6.0.
  * 0001-candidate-openssl-3.0-compat-fixes.patch: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Feb 2022 13:48:49 +0200

certmonger (0.79.14+git20211010-3) experimental; urgency=medium

  * Fix build with OpenSSL 3.0. (Closes: #1001311)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 10 Dec 2021 15:13:59 +0200
