## certmonger 0.79.16

=== debian/changelog ===
certmonger (0.79.16-1build1) lunar; urgency=medium

  * No-change rebuild against libldap-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Dec 2022 19:44:54 +0000

certmonger (0.79.16-1) unstable; urgency=medium

  * New upstream release. (LP: #1987276)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 26 Aug 2022 09:42:54 +0300
