=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: debhelper-compat (= 12), quilt,
+Build-Depends: debhelper-compat (= 13), quilt,
  autopoint,
  dbus (>= 1.8),
  dos2unix,
@@ -27,7 +27,7 @@
  openssl,
  pkg-config,
  uuid-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://pagure.io/certmonger/
 Vcs-Git: https://salsa.debian.org/freeipa-team/certmonger.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/certmonger
