=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,6 @@
 override_dh_auto_test:
 	dh_auto_test || true
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_clean:
 	dh_clean
 #	rm -f po/*.gmo
