## certmonger 0.79.17

=== debian/changelog ===
certmonger (0.79.17-2) unstable; urgency=medium

  * control: Respect nocheck, thanks Chris Lamb! (Closes: #1032058)
  * rules: Disable DSA.
  * Revert adding an internal nssdb, instead add an upstream patch
    that drops the requirement for one.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 18 Mar 2023 14:33:47 +0200

certmonger (0.79.17-1) unstable; urgency=medium

  * New upstream release.
  * Create a private nssdb.
  * cross.patch: Fix cross-building. Thanks, Helmut Grohne! (Closes:
    #912691)

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 25 Feb 2023 12:25:47 +0200
