=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 		--libexecdir=/usr/lib \
 		--with-homedir=/run/certmonger \
 		--with-tmpdir=/run/certmonger \
+		--disable-dsa \
 		--enable-systemd \
 		--enable-pie \
 		--enable-now \
@@ -25,7 +26,9 @@
 	dh_auto_install --destdir=debian/tmp
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test || true
+endif
 
 override_dh_clean:
 	dh_clean
