=== debian/watch ===
#git=https://pagure.io/certmonger.git
version=3
https://releases.pagure.org/certmonger/certmonger-(.*)\.tar\.gz
