## certmonger 0.79.19

=== debian/changelog ===
certmonger (0.79.19-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace systemd Build-Depends with systemd-dev. (Closes: #1060589)

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Jul 2024 16:17:36 +0200

certmonger (0.79.19-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
  * control: Remove unnecessary constraints.

  [ Helmut Grohne ]
  * Do not FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1052633)

  [ Timo Aaltonen ]
  * dont-require-an-nss-database.diff: Dropped, upstream.
  * watch: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 17 Oct 2023 14:18:42 +0300
