=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends: debhelper-compat (= 13), quilt,
  autopoint,
- dbus (>= 1.8),
+ dbus,
  dos2unix,
  expect,
  libdbus-1-dev,
@@ -19,7 +19,7 @@
  libnss3-dev (>= 2:3.69),
  libpopt-dev,
  libssl-dev,
- systemd [linux-any],
+ systemd-dev [linux-any],
  libtevent-dev,
  libxml2-dev,
  lsb-release,
