## certmonger 0.79.20

=== debian/changelog ===
certmonger (0.79.20-2) unstable; urgency=medium

  * control: Build-depend on systemd-dev instead of systemd.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Feb 2025 13:45:59 +0200

certmonger (0.79.20-1) unstable; urgency=medium

  * New upstream release. (Closes: #1077766)
  * control, rules: Migrate to pkgconf.
  * rules: Update clean target. (Closes: #1044048)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Feb 2025 11:26:08 +0200
