=== debian/watch ===
#git=https://pagure.io/certmonger.git
version=3
https://pagure.io/certmonger/releases (?:.*)/certmonger-@ANY_VERSION@\.tar\.gz
