## certmonger 0.79.21

=== debian/changelog ===
certmonger (0.79.21-1) unstable; urgency=medium

  * New upstream release.
  * watch: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 10 Nov 2025 13:43:04 +0200
