=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libxml2-dev,
  lsb-release,
  openssl,
- pkg-config,
+ pkgconf,
  uuid-dev,
 Standards-Version: 4.6.0
 Homepage: https://pagure.io/certmonger/
