=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export systemdsystemunitdir = $(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)
+export systemdsystemunitdir = $(shell pkgconf --variable=systemdsystemunitdir systemd | sed s,^/,,)
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -34,7 +34,8 @@
 
 override_dh_clean:
 	dh_clean
-#	rm -f po/*.gmo
+	rm -f po/*.gmo
+	rm -fr m4
 
 gentarball: SOURCE=certmonger
 gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
