=== debian/watch ===
Version: 5

Source: https://pagure.io/certmonger/releases
Matching-Pattern: (?:.*)/certmonger-@ANY_VERSION@\.tar\.gz
